
Redmine - Patch #22376

Change Japanese translation for label_issue_watchers

2016-04-03 06:29 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

While the definition for label_issue_watchers in en.yml is "Watchers", it is translated as "チケットのウォッチャー" (Watchers of the issue) in

ja.yml.

I think it is verbose, it would be better to change it to "ウォッチャー".

Associated revisions

Revision 15356 - 2016-04-24 17:12 - Jean-Philippe Lang

Change Japanese translation for label_issue_watchers (#22376).

Patch by Go MAEDA.

History

#2 - 2016-04-08 07:09 - Go MAEDA

- Target version set to 3.3.0

#3 - 2016-04-24 17:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

Files

ja_translation_change_label_issue_wachers.diff 489 Bytes 2016-04-03 Go MAEDA
